Summary: 	Next generation filemanager and SMB network navigator for XFce4
Name: 		xffm
Version: 	@VERSION@
Release: 	1
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.gz
Group: 		Filemanager
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	dbh >= @DBH_REQUIRED_VERSION@
Requires:	glib2 >= @GLIB_REQUIRED_VERSION@
Requires:	gtk2 >= @GTK_REQUIRED_VERSION@
Requires:	libxfce4mcs >= @LIBXFCE4MCS_CLIENT_REQUIRED_VERSION@
Requires:	libxfce4util >= @LIBXFCE4UTIL_REQUIRED_VERSION@
Requires:	libxfcegui4 >= @LIBXFCEGUI4_REQUIRED_VERSION@
Requires:	libxml2 >= @LIBXML_REQUIRED_VERSION@
BuildRequires:	dbh >= @DBH_REQUIRED_VERSION@
BuildRequires: 	glib2-devel >= @GLIB_REQUIRED_VERSION@
BuildRequires: 	gtk2-devel >= @GTK_REQUIRED_VERSION@
BuildRequires:	libxfce4mcs-devel >= @LIBXFCE4MCS_CLIENT_REQUIRED_VERSION@
BuildRequires:	libxfce4util-devel >= @LIBXFCE4UTIL_REQUIRED_VERSION@
BuildRequires:	libxfcegui4-devel >= @LIBXFCEGUI4_REQUIRED_VERSION@
BuildRequires:	libxml2-devel >= @LIBXML_REQUIRED_VERSION@

%description
xffm is a filemanager and SMB network navigator for XFce4.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%{_bindir}
%{_libdir}
%{_datadir}
%{_mandir}


